Pitch’s products are not affected by the Log4j vulnerability

Pitch safety

Recently a vulnerability in some versions of Log4j has been discovered, as described in CVE-2021-44228 in the NIST National Vulnerability Database. Pitch products do not contain, or are distributed with this package. Users that themselves have installed vulnerable versions of this library together with a Pitch product are strongly recommended to upgrade to the latest version of Log4J.